<?xml version="1.0" encoding="utf-8"?>
<component size="211,89" extention="Button">
  <controller name="show_cd" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n11_lsax" name="n11" src="upx7q" fileName="image/wz_btn_2.png" xy="0,0">
      <gearLook controller="show_cd" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <image id="n12_lsax" name="n12" src="upx710" fileName="image/wz_btn_s_ad.png" xy="22,24">
      <gearDisplay controller="show_cd" pages="0"/>
    </image>
    <text id="n8_lbas" name="text_cd" xy="4,8" size="203,71" grayed="true" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" strokeColor="#327905" strokeSize="2" text="00:00">
      <gearDisplay controller="show_cd" pages="1"/>
    </text>
    <text id="n9_s8rg" name="title" xy="53,9" size="168,66" fontSize="34" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#234d00" strokeSize="3" text="watch">
      <gearDisplay controller="show_cd" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>